[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [mylyn-vex-dev] Lots of download errors with 1.1.0M2

I have no idea how to get feedback. From the marketplace stats you can't even tell what Eclipse version was used.
Only way i can think of is to offer a second pre-kepler marketplace version, add a link to the other version and watch the download stats.
Anyway i will add a note to the new and noteworthy section.

Carsten


2013/9/12 Florian Thienel <florian@xxxxxxxxxxx>
Hi,

that's a tricky decision now. I started playing around with e4 (dependency injection etc.) some month ago and I found that is the way to go. This was the initial reason for my suggestion to switch to Kepler. But on the other hand you're right, we should not mess with our user base.

I don't know how to get feedback if those who had problems mind to switch to Kepler. Do you have any ideas?

Florian

Am 12.09.2013 19:09, schrieb Carsten Hiesserich:
Hi,
we have a lot of 'missing item' install failures with the latest
milestome. Seems a lot of people are still using Juno.
Maybe it was a bit premature to limit VEX to Kepler.

Regards,
Carsten


_______________________________________________
mylyn-vex-dev mailing list
mylyn-vex-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/mylyn-vex-dev

_______________________________________________
mylyn-vex-dev mailing list
mylyn-vex-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/mylyn-vex-dev